Putty SSH2 Authentication Password Persistence Weakness

Bugtraq ID: 6724
Class: Design Error
CVE: CVE-2003-0048
Remote: No
Local: Yes
Published: Jan 28 2003 12:00AM
Updated: Jul 11 2009 08:06PM
Credit: Discovery credited to Knud Erik Højgaard <knud@skodliv.dk>.
Vulnerable: Simon Tatham PuTTY 0.53 b
Simon Tatham PuTTY 0.53
Simon Tatham PuTTY 0.49
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Simon Tatham PuTTY 0.48
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus